/* 반응형 관련 CSS
======================================================================
*/

/* 서브 반응형 CSS */
@import url("/wp-content/themes/grihome/css/media_sub.css");
@import url("/wp-content/themes/grihome/css/media_sub02.css");
@import url("/wp-content/themes/grihome/css/media_sub03.css");

/* 조직도 */
.sub0704 .line_pic {text-align:center}
.sub0704 .line_pic li {font-size:20px;padding:1rem 0;}
.sub0704 .line_pic a {text-decoration:none;text-align:center;font-size:20px}
.sub0704 .line_pic .first > a {display:block; width: 100%; max-width:220px;height:70px;line-height:70px;background-color:#6481b3;font-size:24px;font-weight:600;color:#fff;margin: 0 auto;}
.sub0704 .line_pic .second {float: left;width: 20%;vertical-align: top;}
.sub0704 .line_pic .second:nth-of-type(2) {width: 60%;}
.sub0704 .line_pic .second > a {display:block;width:100%; max-width:220px; height:70px;line-height:70px;font-size:24px;font-weight:600;border:1px solid #d7d7d7;border-top:5px solid #6481b3;margin: 0 auto 70px;}
.sub0704 .line_pic .second:nth-of-type(3) > a {line-height: 28px; font-size: 20px; padding: 5px 0; height: 60px;}
.sub0704 .line_pic .second:nth-of-type(1) > ul, .sub0704 .line_pic .second:nth-of-type(3) > ul {border:1px solid #d7d7d7; margin: 232px 0.5rem 0;}
.sub0704 .line_pic .third {float: left; width: calc((100% - 3rem) / 3); margin: 0 0.5rem;}
.sub0704 .line_pic .third:nth-of-type(2) {margin-top: 146px;}
.sub0704 .line_pic .third > a {display:block;height:70px;line-height:70px;font-size:24px;font-weight:600;border:1px solid #d7d7d7;border-top:5px solid #6481b3;margin-bottom:70px;}
.sub0704 .line_pic .third > ul {border:1px solid #d7d7d7;}
.sub0704 .line_pic .second:nth-of-type(1) > ul, .sub0704 .line_pic .second:nth-of-type(3) > ul, .sub0704 .line_pic .third > ul {border-top: 5px solid #d7d7d7;}
.sub0704 .fourth_wrap {height: 288px; padding: 1rem 0;}
.sub0704 .line_pic .sub {display:inline-block;}
.sub0704 .line_pic .sub li {padding:1rem 2rem}
.sub0704 .line_pic .sub > ul {border:1px solid #d7d7d7;}
.sub0704 .line_pic .see > a {display:block;width:220px;height:70px;line-height:70px;border:1px solid #d7d7d7;border-top:5px solid #6481b3;font-size:24px;font-weight:600;margin:35px 0 120px calc(50% + 150px);}
.sub0704 .bg_line > a {position: relative;}
.sub0704 .bg_line > a:after {content:''; width: 1px; height:72px; background: #ccc; position: absolute; left: 50%; bottom:-72px; }
.sub0704 .second.bg_line > a:after {height: 235px; bottom: -235px;}
.sub0704 .first.bg_line > a:after {height: 265px; bottom: -265px;}
.sub0704 .second.bg_line > a:before, .sub0704 .third.bg_line > a:before {content:''; width: 1px; height:72px; background: #ccc; position: absolute; left: 50%; top:-77px; }
.sub0704 .second.bg_line:nth-of-type(2) > a:before {display: none;}
.sub0704 .third.bg_line > a:before {height: 40px; top: -45px;}
.sub0704 .line_pic .bg_hori {position: relative;}
.sub0704 .line_pic .bg_hori:before {content:''; width: 80%; height: 1px; background: #ccc; position: absolute; left: 50%; top:calc(-50px - 0.375rem); transform:translateX(-50%);}
.sub0704 .line_pic .second .bg_hori:before {width: calc(67% - 2px); top: -25px;}
.sub0704 .bg_line2 > a {position: relative;}
.sub0704 .bg_line2 > a:before {content:''; width: 150px; height: 1px; background: #ccc; left: -150px; position: absolute; top: 50%; }

.sub0704 .info_tit {text-align:right;margin-bottom:20px;}
.sub0704 .info_tit p {display:inline-block;background:url('../images/sub/sub0704_info_icon.gif') no-repeat left center; padding-left:24px;}
.sub0704 .line_box {margin:3rem 0;}
.sub0704 .line_box .dia_img {padding:25px 8px;}
.sub0704 .line_box .dia_img img {width:auto;max-width:100%;height:auto;}
.sub0704 .line_box .dia_info {text-align:right;}
.sub0704 .line_box .dia_info span {font-size:12px;font-weight:600;color:#37487c;background:url('../images/sub/sub0704_blt.gif') no-repeat left center;padding-left:15px;}
.sub0704 .dia_list table {width: 50%; margin: auto; border: 1px solid #d7d7d7; border-bottom: none; border-top: 5px solid #6481b3;}
.sub0704 .dia_list th, .sub0704 .dia_list td {font-size: 1rem; border-bottom: 1px solid #d7d7d7; padding: 1rem 1.25rem; box-sizing:border-box;}
.sub0704 .dia_list th {background:#f1f1f1;}
.sub0704 .dia_list td {text-align: left;}
.sub0704 .dia_list td p + p {margin-top: 1rem;}
.sub0704 .dia_list td span {display: inline-block; font-weight:bold; color:#6481b3; padding: 0 1.5rem;}

.gimacPopupWrap {display: none;position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0,0,0,0.7); z-index: 9998;}
.gimacPopup {}
.gimacClose {}


/* 1116 */
@media (max-width: 1200px) {

	/* header */
	.header_wrap .hd_top {width:auto !important; padding:0 4% 28px !important;}
	.hd_btm .hd_btm_wrap {width: auto !important;padding: 0 4%;}
	
	/* footer*/
	.footer {position: relative;}
	.footer_top .ft_top_wrap {width:auto !important;padding:0 45px !important; border: 1px solid #d7d7d7; border-left: none; border-right: none;}
	.footer_top .ft_menu {margin-left:0% !important;}
	.footer_top .ft_fsite {position: absolute; right: 4%; top:30%;float: none; z-index: 99;}
	.footer .footer_btm {width:auto !important;padding:2% 4% 3% !important;}
	.footer_btm .ft_info li span {width:auto;display:block;font-weight:500}
	.ft_logo {display:none;}
	.ft_info {margin: 10px auto 0 0 !important;width: 80% !important;}
	.ft_fsite {float:none;margin-left:10px;}
	.footer_btm .wa_box {right: 4%; top:auto; bottom:45px; transform:none;}

	/* main*/
	.content-area {width:auto !important;padding:0 4% !important;}
	.satisfaction_tit {width: 92%; max-width: inherit; padding: 1rem 1.25rem;}
	.confish dd p.radio_sec, .confish dd p.input_sec {width: 100%; text-align: left;}
	.confish dd p.input_sec {margin-top: 0.75rem;}
	.gri_sns .snsList li a span {/*margin: 0 1rem;*/}
	.gri_sns .snsList li + li {padding-left: 1rem;}
	.gri_sns .snsList li:nth-of-type(3) {padding-left: 1rem;}
	.gri_sns .snsList li:nth-of-type(4) {padding-left: 1rem;}
	.main_sec03 .msec03_left {width: 62%;}
	.main_sec03 .msec03_right {width:35%;}

	/* GRI-Issue-Brief */
	/* .brief_h .hd_logo {margin:20px 20px 0 0 !important;width:20% !important;} */

	.gri_sns .snsList {width: 100%;display:block;text-align: center;}
	.gri_sns .snsList li:nth-of-type(3) {padding-left:1rem}
	.gri_sns .snsList li:nth-of-type(4) {padding-left:1rem}
	.gri_sns .web_banner {display: block;margin: 20px auto 0;}
	.gri_sns .snsList li a img {margin-left: 0;}

}

@media (max-width: 1058px) {

	/* header*/
	.hd_search .search_box input[type=text] {width:75% !important;}

	/* footer */
	.footer_top .ft_menu > li {width: auto;}
	.footer_top .ft_menu > li > a {padding:12px 1.5rem;} 

	/* main */
	.visual .swiper-slide .mainVisual_txt {font-size: 2.5rem;}
	.visual .visual-pagination {bottom: 7% !important;}
	.gri_sns .snsList li a span {/*font-size: 1rem;*/}


}

@media (max-width: 1024px) {

	/* main */
	.main_sec02 .quick_m dd span.tit {font-size: 1rem;}

	/* #kboard-gri-map-list .kboard-list table .kboard-list-file-attachment .btn_gra {margin-top: 3px;} */

	/* 조직도 */
	.sub0704 .dia_list table {width: 65%;}
}

@media (max-width: 960px) {

	a {font-size: 15px;}

	/* header */
	.header_wrap .hd_top {padding:0 4% 10px !important; position: relative;}
	.hd_top .hd_logo {width: 155px;margin: 0; position: absolute; left: 50%; top: 50%; transform:translate(-50%, -50%);}
	.hd_top .hd_util {margin-top: 24px;}
	.hd_top .hd_util a {width: 31px; height: 31px; -webkit-background-size: contain; background-size: contain;}
	.menu-main-container {position: relative;}
	.hd_top .hd_util .hd_search {width: 320px !important;display:none;top: 21px;}
	.hd_top .hd_util .hd_search .search_box {width: 320px;}

	/* footer */
	.footer_top .ft_top_wrap {padding:0 30px !important;}
	.footer .footer_btm {padding:2% 30px 3% !important;}
	.footer_btm .ft_logo {margin:0 4% 0 2% !important;width:10% !important;}
	.footer_top .ft_menu > li > a {font-size:14px} 
	.footer_top .ft_fsite .fs_txt {font-size: 14px; padding: 8px 0;}
	.footer_top .ft_fsite .fs_list li a {font-size: 14px;}

	/* main */
	#main {padding-top: 81px; margin-bottom: 3.5rem;}
	.visual .swiper-slide .mainVisual_txt {font-size: 2.25rem;}
	.visual .visual-pagination > span {width: 50px;}
	.visual .visual-pagination > span.swiper-pagination-bullet-active {width: 80px;}
	.main_sec01, .main_sec02 {margin-bottom: 3.5rem;}
	.main_sec01 .msec01_left, .main_sec01 .msec01_right {width: 100%; float: none;}
	.main_sec01 .msec01_right {margin-top: 20px;}
	.main_sec02 .quick_m dt {display: block;overflow: hidden;float: left; width: 25%; background: #004b8d; color: #fff; text-align: center; height: 165px; box-sizing:border-box; padding: 3rem 0; font-size: 1.5rem; line-height: 1.4;}
	.main_sec02 .quick_m dt span {display: block;}
	.main_sec02 .quick_m dd {width: 25%; height: 165px;}
	.main_sec02 .quick_m dd:first-of-type {width: 25%;}
	.main_sec02 .quick_m dd:first-of-type, .main_sec02 .quick_m dd + dd {border-width: 2px;}
	.main_sec02 .quick_m dd:first-of-type {border-left: none;}
	.main_sec02 .quick_m dd span.tit {margin-top: 1.125rem; font-size: 1.125rem;}
	.main_sec03 .msec03_left, .main_sec03 .msec03_right {float: none; width: 100%;}
	.gri_sns {margin-top: 3.5rem;}
	.gri_sns .snsList li {/*width: 25%;*/ box-sizing:border-box; text-align: center;}
	.gri_sns .snsList li + li {/*padding-left: 0;*/}
	.main_sec03 .msec03_right {margin-top: 3.5rem; margin-bottom: 1.5rem; background: none;}
	.main_sec03 .msec03_right .info_banner_txt {display: none;}
	.main_sec03 .msec03_right .info_m_txt {display: block;font-size: 25px; font-weight: 800; margin-bottom: 2rem;}
	.main_sec03 .msec03_right .info_m_txt span {font-size: 25px; font-weight: 800; color: #195d98;}
	.main_sec03 .msec03_right .info_banner {margin: auto;}
	.main_sec03 .msec03_right .info_banner .swiper-pagination {bottom: -2rem; text-align: center; width: 100%; left: 0;}

	/* 조직도 */
	.sub0704 .line_pic .first > a, .sub0704 .line_pic .see > a, .sub0704 .line_pic .second > a, .sub0704 .line_pic .third > a {height: 54px; line-height: 54px; max-width: 180px; font-size: 18px;}
	.sub0704 .line_pic .second:nth-of-type(3) > a {line-height: 20px; font-size: 1rem; padding: 5px 0 4px; height: 45px;}
	.sub0704 .first.bg_line > a:after { height: 230px; bottom: -230px;}
	.sub0704 .line_pic a, .sub0704 .line_pic li {font-size: 1rem;}
	.sub0704 .line_pic li {padding: 0.375rem 0;}
	.sub0704 .fourth_wrap {height: 183px;}
	.sub0704 .line_pic .second:nth-of-type(1) > ul, .sub0704 .line_pic .second:nth-of-type(3) > ul {margin-top: 186px;}
	.sub0704 .line_pic .third:nth-of-type(2) {margin-top: 110px;}
	.sub0704 .line_pic .see > a {margin: 35px 0 120px calc(50% + 130px);}
	.sub0704 .line_pic .third > a {margin-bottom: 50px;}
	.sub0704 .bg_line2 > a:before {width: 130px; left: -130px;}
	.sub0704 .second.bg_line > a:before, .sub0704 .third.bg_line > a:before {height: 62px; top: -67px;}
	.sub0704 .second.bg_line > a:after {height: 188px; bottom: -188px;}
	.sub0704 .third.bg_line > a:before {height: 30px; top: -35px;}
	.sub0704 .bg_line > a:after {height: 52px; bottom: -52px;}
}

@media (max-width: 800px) {

	/* header */
	.hd_top { background:none !important; cursor:default !important;}
	.nav-menu > li > a {font-size:16px;}
	.nav-menu > li > .sub-menu {padding-left:0 !important;word-break:keep-all;}
	.nav-menu > li > .sub-menu > li > a {font-size:14px}
	.hd_btm .hd_btm_wrap {padding:0 30px !important;}
	.hd_btm_wrap .gnb {width:100% !important;}

	/* footer */
	.footer_top .ft_menu > li > a {padding: 12px 1rem;}
	.footer_top .ft_fsite, .footer_top .ft_fsite, .footer_top .ft_fsite .fs_list {width: 180px;}

	/* main*/
	.visual .swiper-slide .mainVisual_txt {font-size: 1.875rem;}
	.msec01_left .board_box .list_con {/*height: 444px;*/}
	.msec01_left .board_box .list_con li {padding: 1.5rem 1.25rem 1.25rem;}
	.msec01_left .board_box .list_con .lc_tit {font-size: 1rem; line-height: 1.4; height: 2.8em; max-height:2.8em; margin: 1.5rem 0 0.5rem;}
	.msec01_right .issue_list_con .lc_info .lc_tit {margin: 0 0 1rem;}
	.msec01_right .issue_list_con .lc_info .lc_desc {line-height: 1.6; height: 3.2em; max-height:3.2em; margin-bottom: 1rem;}
	.main_sec02 .quick_m dt {padding: 2.665rem 0; font-size: 1.375rem;}
	.main_sec02 .quick_m dt, .main_sec02 .quick_m dd {height: 145px;}
	.main_sec02 .quick_m dd span.tit {margin-top: 1rem; font-size: 1rem;}
	.main_sec02 .quick_m dd span img {width: 75px;}
	.main_sec03 .tab_btn > ul {width: 65%; left: 53%;}

}

@media (max-width: 768px) {

	a {font-size: 14px;}

	/* header */
	.header_wrap .hd_top {height:85px;padding:0 4% !important;}
	.hd_top .hd_logo .pc_logo {display:none;}
	.hd_top .hd_logo .mo_logo {display: block !important;}
	.hd_top .hd_logo img {width: 50% !important;}
	.hd_top .hd_util {margin-top: 27px;}
	.hd_btm .hd_search {display:none}
	.hd_top .hd_util .hd_search {top:59px;margin:0 !important;}

	.hd_btm .hd_btm_wrap {height: 0 !important;}
	.hd_top .hd_search {width:100% !important;margin:10px 0 0 !important;text-align:center;}
	.hd_search .search_box {width:100% !important;margin: 0 auto 30px;}
	.hd_search .search_box a#search_action_btn {padding:0 !important;}
	.hd_btm_wrap .gnb .menu-main-container {position:fixed;right:0;height:60%;overflow-y:auto;background:#fff;border-right:1px solid #ddd;width:100%;}
	.nav-menu > li {float:none !important;width:100% !important;border-bottom:1px solid #ddd;}
	.nav-menu > li > a {padding:12px 10px !important;}
	.nav-menu > li > .sub-menu {display:none;padding-top: 0 !important;position:static !important;margin:0 !important;top:0 !important;padding-left:0 !important;background:#f5f5f5;border-right: none !important;border-left: none !important;}
	.nav-menu > li > .sub-menu > li > a:hover,
	.nav-menu > li > .sub-menu > li.current_page_item > a {border-bottom:none !important;background:#fff !important;color: #353535 !important;}
	.hd_btm_wrap .gnb .subm_bg {display:none !important;}


	/* main */
	#main {padding-top: 86px;}
	.main_sec02 .quick_m dt {padding: 2.6rem 0;}
	.main_sec03 .msec03_left .board_box .listb_info {}
	.main_sec03 .tab_btn {height: 50px;position:relative; margin-bottom: 90px; border-bottom: none;}
	.main_sec03 .tab_btn .btn_more {position:absolute;right: 0;top: 0;}
	.main_sec03 .tab_btn > ul {width:100%;position: relative; left: auto; bottom: auto; transform: none;}
	.main_sec03 .tab_btn li a {font-size:16px; line-height: 50px;}
	.main_sec03 .tab_btn > p {width:auto;}
	.main_sec03 .msec03_left .board_box .listb_info {padding:0;padding-bottom: 30px;}
	.main_sec03 .msec03_left .board_box .listb_info li + li {margin-top: 0.625rem;}
	.main_sec03 .msec03_left .board_box .listb_info li .c_blu_txt {width: 710px;}
	.main_sec03 .msec03_left .board_box .listb_info li > .date {width: 75px;}
	.main_sec03 .msec03_left .board_box .listb_info li > a {width: calc(100% - 70px - 75px);}

	/*  메일팝업 */
	#mailPopup {display: none;}

	/* GRI-Issue-Brief */
	/* .brief_h .hd_top {height:50px !important;}
	.brief_m #sub_page {padding-top:30px !important;}
	#kboard-brief-document .kboard-content .content-view {padding:3% 0 !important;}
	
	#kboard-gri-map-list .kboard-list table .kboard-list-file-attachment .btn_wrap.btn_wrap {width: auto;text-align: center;} */

	/* 조직도 */
	.sub0704 .line_pic .see > a { margin: 35px 0 50px calc(50% + 130px); }
	.sub0704 .first.bg_line > a:after {height: 160px; bottom: -160px;}
	.sub0704 .bg_line > a:after, .sub0704 .bg_line2 > a:before {background: #6481b3;}
	.sub0704 .line_pic .bg_hori:before {display: none;}
	.sub0704 .line_pic .second, .sub0704 .line_pic .second:nth-of-type(2) {float: none; width: 100%;}
	.sub0704 .line_pic .second:nth-of-type(1) > ul, .sub0704 .line_pic .second:nth-of-type(3) > ul {margin-top: 0;}
	.sub0704 .line_pic .second > a {max-width: 100%; margin-bottom: 0; box-sizing:border-box; height: auto; line-height: 1.5; padding: 0.75rem 0;}
	.sub0704 .line_pic .second:nth-of-type(1) > ul, .sub0704 .line_pic .second:nth-of-type(3) > ul {margin: 0;}
	.sub0704 .line_pic .second:nth-of-type(1) > ul, .sub0704 .line_pic .second:nth-of-type(3) > ul, .sub0704 .line_pic .third > ul { border-top: none;}
	.sub0704 .line_pic .second:nth-of-type(3) > a {line-height: 1.5; font-size: 18px; height: auto; padding: 0.75rem 0;}
	.sub0704 .line_pic .second:nth-of-type(3) > a br {display: none;}
	.sub0704 .line_pic .second:nth-of-type(2) > ul {position: relative;}
	.sub0704 .line_pic .third:nth-of-type(2) {position: absolute; top: -0.375rem;margin-top: 0;}
	.sub0704 .line_pic .third:nth-of-type(1) {padding-top: 215px;}
	.sub0704 .second.bg_line > a:before, .sub0704 .second.bg_line > a:after, .sub0704 .third.bg_line > a:after {display: none;}
	.sub0704 .line_pic .second:nth-of-type(2), .sub0704 .line_pic .second:nth-of-type(3) {position: relative;}
	.sub0704 .line_pic .second:nth-of-type(3) {margin-top: 0;}
	.sub0704 .line_pic .second:nth-of-type(2):before, .sub0704 .line_pic .second:nth-of-type(3):before  {content:''; width: 1px; height: 44px; background: #6481b3; position: absolute; left: 50%; top:-38px;}
	.sub0704 .line_pic .second:nth-of-type(3):before {height: 50px; top: -43px;}
	.sub0704 .line_pic .third {float: none; width: 100%; margin: 0;}
	.sub0704 .line_pic .third > a {max-width:100%; margin: 30px 0 0;}
	.sub0704 .third.bg_line > a:before {height: 42px; top: -47px;}
	.sub0704 .fourth_wrap {height: auto;}
	.sub0704 .line_pic .second {margin: 2rem 0;}
	.sub0704 .dia_list table {width: 100%;}
}

@media (max-width: 736px) {

	/* footer */
	.footer_top .ft_top_wrap {padding:  0 4% !important;}
	.footer_top .ft_top_wrap .ft_menu {display: block; width: 100%;}
	.footer_top .ft_menu > li {width: 12%;}
	.footer_top .ft_menu > li.long_li {width: 20%;}
	.footer_top .ft_menu > li > a {padding: 12px 0;}

	/* 조직도 */
	.sub0704 .line_pic .see > a { max-width: 170px; margin: 35px 0 35px calc(50% + 90px);}
	.sub0704 .bg_line2 > a:before {width: 90px; left: -90px;}
	.sub0704 .first.bg_line > a:after {height: 145px; bottom: -145px;}

	.ko_popup01 {left: 10%; width: 80%; max-width:450px;}
	.ko_popup01 .close {right: -1 !important;top: -36px;border-top: 1px solid #ddd;}

	.gri_sns .snsList li a {width:auto;height:auto;border-radius: 0;}
	.gri_sns .snsList li a img {height:auto;}
	.gri_sns .snsList li a span {display:none;}
}

@media (max-width: 667px) {

	/* footer */
	.footer_top .ft_menu > li > a {font-size:12px !important;}
	.footer_btm .ft_info {font-size:11px !important; width: 100% !important; text-align: center; margin: 10px auto 60px !important;}
	.footer_btm .ft_info li {font-size: 13px;}
	.footer_btm .ft_info li + li {margin-top: 10px;}
	.footer_top .ft_fsite, .footer_top .ft_fsite, .footer_top .ft_fsite .fs_list {width: 165px;}
	.footer_top .ft_fsite {right: auto; top: auto; left: 25%; bottom:1rem;}
	.footer_top .ft_fsite .fs_btn {height: 34px; line-height: 32px;}
	.footer_top .ft_fsite .fs_txt {font-size: 13px; padding: 6px 0;}
	.footer_top .ft_fsite .fs_list {bottom: 34px;}
	.footer_top .ft_fsite .fs_list li a {font-size: 13px;}
	.footer_btm .wa_box {right: 25%; bottom: 0.625rem; width: 80px;}

	/* main */
	.msec01_left .board_box .list_con .lc_tit {font-weight: 500;}
	.msec01_right .issue_list_con .lc_info .lc_tit {font-size: 1rem;}
	.main_sec02 .quick_m dt {padding: 2.455rem 0; font-size: 1.125rem;}
	.main_sec02 .quick_m dt, .main_sec02 .quick_m dd {height: 130px;}
	.main_sec02 .quick_m dd span img {width: 60px;}
	.main_sec03 .tab_btn {height: 40px; margin-bottom: 85px;}
	.main_sec03 .tab_btn > p {line-height: 40px;}
	.main_sec03 .tab_btn > ul {margin-top: 5px;}
	.main_sec03 .tab_btn .btn_more {padding: 0.5rem;}
	.gri_sns > p {margin-bottom: 1.5rem;}
	.gri_sns .snsList li a img {width: 40px;}
	.gri_sns .snsList li a span {font-size: inherit;}

	/* 조직도 */
	.sub0704 .line_pic .see > a {margin: 35px 0 35px 65%;}
	.sub0704 .bg_line2 > a:before {display: none;}


}

@media (max-width: 640px) {

	/* header */
	.header_wrap .hd_top {height: 75px;}
	.hd_top .hd_logo {width: auto;left: 0;transform: translate(0,-50%);}
	.hd_top .hd_util {margin-top: 26px;}
	.hd_top .hd_util a {width: 25px; height: 25px;}
	.hd_top .hd_util .hd_search {top: 50px;}

	/* footer */

	/* main*/
	#main {padding-top: 76px;}
	.visual .swiper-slide .img {height: 200px;}
	.visual .swiper-slide .mainVisual_txt {font-size: 1.625rem;}
	.visual .visual-pagination > span {width: 35px;}
	.visual .visual-pagination > span.swiper-pagination-bullet-active {width: 60px;}
	.visual .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 0.375rem;}

	/* GRI-Issue-Brief */
	/* .brief_m #sub_page .sns-on-off {display:none !important;} */
}

@media (max-width: 600px) {

	/* footer */
	.footer_top .ft_top_wrap {padding: 0 2% !important;}

	/* main*/
	.msec01_left .board_box .list_con .lc_tit {font-size: 15px; margin: 1.25rem 0 0.75rem;}
	.msec01_left .board_box .list_con {/*height: 440px;*/}
	.main_sec02 .quick_m dt {padding: 2.625rem 0; font-size: 1rem;}
	.main_sec02 .quick_m dd span.tit {font-size: 15px; font-weight: 400; word-break:keep-all; line-height: 1.2;}
	.main_sec03 .tab_btn > p, .gri_sns > p, .main_sec03 .msec03_right .info_m_txt,
	.main_sec03 .msec03_right .info_m_txt span, .main_sec03 .tab_btn > p span, .gri_sns > p span {font-size: 23px;}
	.gri_sns .snsList li a span {margin: 0 0.5rem;}


}


@media (max-width: 512px) {

	/* footer */
	.footer_top .ft_menu > li.long_li {width: auto;}
	.footer_top .ft_menu > li {width: 22%;}
	.footer_top .ft_menu > li:first-child, .footer_top .ft_menu > li:nth-child(2), .footer_top .ft_menu > li:nth-child(3) {
		width: 33.33%;
	}
	.footer_top .ft_menu > li:nth-child(3) {background: none;}
	.footer_top .ft_menu > li:nth-child(4) {width: 33%;}
	.footer_top .ft_fsite {left: 20%; margin-left: 0;}

	/* main */
	.main_sec02 .quick_m dt {padding: 2.395rem 0;}
	.main_sec02 .quick_m dd span.tit  {margin-top: 0.5rem; font-size: 14px;}
	.gri_sns .snsList li a span {display: none;}
	.footer_btm .wa_box {right: 20%;}
	.gri_sns .web_banner {width:330px;}
	.gri_sns .web_banner .swiper-button-prev {display:none;}
	.gri_sns .web_banner .swiper-button-next {display:none;}

	/* 조직도 */
	.sub0704 .line_pic .see > a {margin: 35px auto 35px; background: #fff; max-width:180px;}
	.sub0704 .dia_list td {padding: 1rem 0.5rem;}
	.sub0704 .dia_list td span {padding: 0 1rem;}
}

@media (max-width: 480px) {

	/* main */
	.msec01_left .board_box .list_con li {width: 100%;}
	.msec01_left .board_box .list_con:before {display: none;}
	.main_sec02 .quick_m dt {float: none; background: none; color: inherit; padding: 0; font-size: 23px; font-weight: 800; display: block;width: 100%; text-align: left;}
	.main_sec02 .quick_m dt, .main_sec02 .quick_m dd {height: auto;}
	.main_sec02 .quick_m dt span {float: none; display: inline-block; color: #195d98; margin-right: 8px;}
	.main_sec02 .quick_m dd:first-of-type, .main_sec02 .quick_m dd + dd {border-right: none;}
	.main_sec02 .quick_m dd.m33 {width: 33.33%;}

	/*	
	.sub0402_sub #kboard-gri-map-list .kboard-list .kboard-list-news-date {display: none;}
	.sub0402_sub #kboard-gri-map-list .kboard-list col.kboard-list-file-attachment {width: 15%;}
	*/

	/* 조직도 */
	.sub0704 .info_tit {text-align: center;}
	.sub0704 .line_pic .first > a, .sub0704 .line_pic .see > a, .sub0704 .line_pic .second > a, .sub0704 .line_pic .third > a {font-size: 1rem; height: auto; line-height: 1.5; width: 100%; max-width: 100%; padding: 0.75rem 0;}
	.sub0704 .line_pic a, .sub0704 .line_pic li {font-size: 15px;}
	.sub0704 .line_pic .second:nth-of-type(3) > a {font-size: 1rem;}
	.sub0704 .line_pic .second {padding: 0;}
	.sub0704 .line_pic .third {padding-top: 0;}
	.sub0704 .line_pic .third:nth-of-type(1) {padding-top: 184px;}
	.sub0704 .line_pic .third:nth-of-type(2) {top: 0;}
	.sub0704 .fourth_wrap {padding: 0.5rem 0;}
	.sub0704 .first.bg_line > a:after {height: 130px; bottom: -130px;}
	.sub0704 .line_pic .second:nth-of-type(2):before {height: 36px; top: -32px;}
	.sub0704 .third.bg_line > a:before {height: 37px; top: -42px;}
	.sub0704 .line_pic .second:nth-of-type(3):before {height: 38px; top: -38px;}
	.sub0704 .dia_list th, .sub0704 .dia_list td {font-size: inherit;}
	.sub0704 .dia_list th {padding: 1rem 0;}
	.sub0704 .dia_list td {padding: 1rem;}
	.sub0704 .dia_list td span {display: block; padding: 0 0 0.25rem;}
}


@media (max-width: 414px) {

	/* footer */
	.footer_top .ft_top_wrap {padding: 0 4% !important;}
	.footer_top .ft_menu > li:first-child, .footer_top .ft_menu > li:nth-child(2), .footer_top .ft_menu > li:nth-child(3) {border-bottom: 1px solid #f5f5f5; }
	.footer_top .ft_menu > li > a {padding: 6px 0;}
	.footer_btm .ft_info li, .footer_btm .ft_info li span {font-size: 12px;}
	.footer_top .ft_fsite {left: 10%;}
	.footer_btm .wa_box {right: 10%;}


	/* main */
	.visual .swiper-slide .img {height: 180px;}
	.main_sec03 .msec03_left .board_box .listb_info {padding: 0 1rem 30px;}
	.main_sec03 .msec03_left .board_box .listb_info li .c_blu_txt {display: none;}
	.main_sec03 .msec03_left .board_box .listb_info li > a {width: calc(100% - 75px);}

	
}

@media (max-width: 360px) {

	/* main */
	.main_sec03 .tab_btn {margin-bottom: 70px;}
	.main_sec03 .tab_btn li a {font-size: 14px; line-height: 40px;}
	.main_sec03 .msec03_left .board_box .listb_info {padding: 0 1rem 20px;}
	.main_sec03 .tab_btn > p, .gri_sns > p, .main_sec03 .msec03_right .info_m_txt, .main_sec02 .quick_m dt,
	.main_sec03 .msec03_right .info_m_txt span, .main_sec03 .tab_btn > p span, .gri_sns > p span {font-size: 20px;}
	.main_sec03 .msec03_right .info_m_txt {margin-bottom: 1.5rem;}

}
